
GRUPO 1 - Feature #5041

Feature # 4850 (New): Fase 1

Feature # 5043 (New): Codificación

Codificación de programa

10/17/2025 08:57 AM - Bastian Hernandez

Status: In Progress Start date: 10/13/2025

Priority: Normal Due date: 10/17/2025

Assignee: Bastian Hernandez % Done: 90%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

History

#1 - 10/17/2025 08:57 AM - Bastian Hernandez

- Parent task changed from #4967 to #4968

#2 - 10/17/2025 09:17 AM - Bastian Hernandez

- Status changed from New to In Progress

- Parent task changed from #4968 to #5043
